.buttonText {
    position: absolute;
    opacity: 0;
    top: -210%;
    left: 40%;
    font-family: "Comfortaa", sans-serif;
    color: white;
}

.btn-group-vertical .btn {
    margin-top: 20px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    border-radius: 10px;
    margin: 5px;
    background: rgba(255, 255, 255, 0.25);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    border: 1px solid rgba(255, 255, 255, 0.18);
    width: 180px;
}

.signature {
    font-size: 14px;
    font-family: "Comfortaa", sans-serif;
    color: white;
    border-radius: 10px;
    padding: 15px;
    width: 90%;
    max-width: 350px;
    height: auto;
    background: rgba(255, 255, 255, 0.25);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    margin-top: 20px;
    text-align: center;
}

body {
    position: relative;
    background-image: url("img/bg.png");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    padding-bottom: 80px;
}

.buttonTwi,
.buttonTel,
.buttonDis,
.buttonInsta,
.buttonRed,
.buttonForm,
.buttonYou {
    display: inline-block;
    border-radius: 4px;
    background-color: #5e4caf;
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 18px;
    padding: 20px;
    width: 180px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
    background: rgba(255, 255, 255, 0.25);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.18);
}

.image-container {
    position: relative;
    text-align: center;
    z-index: 1;
}

.rounded-square {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin-bottom: 20px;
}

@media (max-width: 768px) {
    .btn-group-vertical .btn {
        width: 100%;
        max-width: 180px;
    }

    .signature {
        width: 100%;
        max-width: 300px;
    }

    .rounded-square {
        width: 100px;
        height: 100px;
    }

    body {
        padding-bottom: 120px;
    }
}
.fixed-button {
    position: fixed;
    top: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.25);
    border: 1px solid rgba(255, 255, 255, 0.18);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 1000;
}